body {
	margin: 0;
	font-family: 'Inter', sans-serif !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight: 400 !important;
}
code {
	font-family: 'Inter', sans-serif !important;
}
@tailwind base;
@tailwind components;
@tailwind utilities;
